Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Tk-FileDialog
Upstream-Contact: Brent B. Powers <bbp2006@columbia.edu>
Source: https://metacpan.org/release/Tk-FileDialog

Files: *
Copyright: 1996, Brent B. Powers
License: Artistic or GPL-1+
Comment: This is deduced from the changelog in FileDialog.pm.

Files: debian/*
Copyright: 2003, 2004, Jay Bonci <jaybonci@debian.org>
 2009, Tim Retout <tim@retout.co.uk>
 2016, Florian Schlichting <fsfs@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
